## systemd-hwe 249.11.1

=== debian/changelog ===
systemd-hwe (249.11.1) jammy; urgency=medium

  * Initial release (LP: #1981599).
  * Add hwdb.d/90-hwe-ubuntu.hwdb as a placeholder, and to serve as
    documentation.
  * Add a build-time test to check for duplicate rules between
    systemd-hwe-hwdb and udev.
  * Use test-sd-hwdb from system-tests as an autopkgtest.

 -- Nick Rosbrook <nick.rosbrook@canonical.com>  Tue, 30 Aug 2022 09:50:56 -0400
