## systemd-hwe 249.11.2

=== debian/changelog ===
systemd-hwe (249.11.2) jammy; urgency=medium

  * Add ACCEL_LOCATION=base property for Dell clamshell models (LP: #1999782)

  [ Kai-Chuan Hsieh ]
  * hwdb: Mark Dell platform accel sensor location to base

  [ Andy Chi ]
  * hwdb.d: add Dell models that need ACCEL_LOCATION=base

  [ Dirk Su ]
  * hwdb: Add Dell models that require ACCEL_LOCATION=base

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 10 Jan 2023 15:10:55 +0100
