## systemd-hwe 249.11.3

=== debian/changelog ===
systemd-hwe (249.11.3) jammy; urgency=medium

  [ Koba Ko ]
  * hwdb: Add Dell G16 that require KEYBOARD_KEY_100150=f20 (LP: #2007032)

 -- Lukas Märdian <slyon@ubuntu.com>  Wed, 15 Feb 2023 11:53:16 +0100
