## systemd-hwe 249.11.5

=== debian/changelog ===
systemd-hwe (249.11.5) jammy; urgency=medium

  [ Artur Pak ]
  * Add autosuspend rules for Framework (LP: #2045621)
  * Add three Dell platforms to sensor accel location base (LP: #2046687)

 -- Nick Rosbrook <enr0n@ubuntu.com>  Fri, 05 Jan 2024 10:29:41 -0500

systemd-hwe (249.11.4) jammy; urgency=medium

  [ Yo-Jung Lin ]
  * hwdb: Add Dell models that require ACCEL_LOCATION=base (LP: #2044431)

 -- Nick Rosbrook <enr0n@ubuntu.com>  Tue, 28 Nov 2023 14:43:05 -0500
