## systemd-hwe 257.4.3

=== Makefile ===
.PHONY: test
test:
	./tests/hwdb-redundancy
