## systemd-hwe 249.11.6

=== debian/changelog ===
systemd-hwe (249.11.6) jammy; urgency=medium

  * Fix hardware name for Intel Wireless-AC 9560 on Jasper Lake (LP: #2121006)

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Wed, 20 Aug 2025 12:04:50 +0800
