=== debian/control ===
Source: systemd-hwe
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               python3-all,
               udev,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://git.launchpad.net/~canonical-foundations/+git/systemd-hwe -b main

Package: systemd-hwe-hwdb
Architecture: all
Depends: ${misc:Depends},
         udev,
Description: udev rules for hardware enablement (HWE)
 systemd-hwe-hwdb contains hwdb rules for HWE on Ubuntu,
 which are not yet present in systemd.
