=== debian/tests/control ===
Test-Command: /usr/lib/systemd/tests/test-sd-hwdb
Depends: systemd-tests,
  udev,
  systemd-hwe-hwdb,
Restrictions: needs-root, allow-stderr
Features: test-name=test-sd-hwdb
