## systemd-hwe 251.2.1

=== debian/changelog ===
systemd-hwe (251.2.1) kinetic; urgency=medium

  * Initial release (LP: #1981599).
  * Add hwdb.d/90-hwe-ubuntu.hwdb as a placeholder, and to serve as
    documentation.
  * Add a build-time test to check for duplicate rules between
    systemd-hwe-hwdb and udev.
  * Use test-sd-hwdb from system-tests as an autopkgtest.

 -- Nick Rosbrook <nick.rosbrook@canonical.com>  Wed, 13 Jul 2022 11:03:32 -0400
