## systemd-hwe 251.4.4

=== debian/changelog ===
systemd-hwe (251.4.4) kinetic; urgency=medium

  [ Koba Ko ]
  * hwdb: Add Dell G16 that require KEYBOARD_KEY_100150=f20 (LP: #2007032)

 -- Lukas Märdian <slyon@ubuntu.com>  Wed, 15 Feb 2023 11:51:40 +0100

systemd-hwe (251.4.3) kinetic; urgency=medium

  * Add ACCEL_LOCATION=base property for Dell clamshell models (LP: #1999782)

  [ Kai-Chuan Hsieh ]
  * hwdb: Mark Dell platform accel sensor location to base

  [ Andy Chi ]
  * hwdb.d: add Dell models that need ACCEL_LOCATION=base

  [ Dirk Su ]
  * hwdb: Add Dell models that require ACCEL_LOCATION=base

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 10 Jan 2023 15:04:48 +0100
