## systemd-hwe 252.4.3

=== debian/changelog ===
systemd-hwe (252.4.3) lunar; urgency=medium

  [ Koba Ko ]
  * hwdb: Add Dell G16 that require KEYBOARD_KEY_100150=f20 (LP: #2007032)

 -- Lukas Märdian <slyon@ubuntu.com>  Wed, 15 Feb 2023 11:39:03 +0100

systemd-hwe (252.4.2) lunar; urgency=medium

  [ Dirk Su ]
  * hwdb: Add Dell models that require ACCEL_LOCATION=base (LP: #2002065)

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 10 Jan 2023 14:54:42 +0100

systemd-hwe (252.4.1) lunar; urgency=medium

  * hwdb: Mark Dell platform accel sensor location to base (LP: #2002388)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 10 Jan 2023 17:39:05 +0800

systemd-hwe (252.1.1) lunar; urgency=medium

  [ Lukas Märdian ]
  * Add d/gbp.conf

  [ Andy Chi ]
  * hwdb.d: add Dell models that need ACCEL_LOCATION=base (LP: #1999782)

  [ Nick Rosbrook ]
  * debian/gbp.conf: update for lunar

 -- Nick Rosbrook <nick.rosbrook@canonical.com>  Wed, 04 Jan 2023 13:01:18 -0500
