## systemd-hwe 252.4.4

=== debian/changelog ===
systemd-hwe (252.4.4) lunar; urgency=medium

  [ Yo-Jung Lin ]
  * hwdb: Add Dell models that require ACCEL_LOCATION=base (LP: #2044431)

 -- Nick Rosbrook <enr0n@ubuntu.com>  Tue, 28 Nov 2023 14:52:04 -0500
