## systemd-hwe 253.5.1

=== debian/changelog ===
systemd-hwe (253.5.1) mantic; urgency=medium

  * Drop Dell G16 KEYBOARD_KEY_100150, to fix FTBFS. Included upstream.
  * Drop Dell ACCEL_LOCATION=base to fix FTBFS. Included upstream.
  * Update debian/gbp.conf for mantic

 -- Lukas Märdian <slyon@ubuntu.com>  Wed, 06 Sep 2023 14:07:58 +0200
