## systemd-hwe 253.5.3

=== debian/changelog ===
systemd-hwe (253.5.3) mantic; urgency=medium

  [ Artur Pak ]
  * Add autosuspend rules for Framework (LP: #2045621)
  * Add three Dell platforms to sensor accel location base (LP: #2046687)

 -- Nick Rosbrook <enr0n@ubuntu.com>  Fri, 05 Jan 2024 10:40:58 -0500

systemd-hwe (253.5.2) mantic; urgency=medium

  [ Yo-Jung Lin ]
  * hwdb: Add Dell models that require ACCEL_LOCATION=base (LP: #2044431)

 -- Nick Rosbrook <enr0n@ubuntu.com>  Tue, 28 Nov 2023 15:27:30 -0500
