## systemd-hwe 255.1.2

=== debian/changelog ===
systemd-hwe (255.1.2) noble; urgency=medium

  * debian/tests/control: update path to test-sd-hwdb

 -- Nick Rosbrook <enr0n@ubuntu.com>  Fri, 15 Dec 2023 10:03:08 -0500

systemd-hwe (255.1.1) noble; urgency=medium

  * debian/gbp.conf: update for noble
  * tests/hwdb-redundancy: improve output of duplicate rules

 -- Nick Rosbrook <enr0n@ubuntu.com>  Tue, 28 Nov 2023 16:26:00 -0500
