## systemd-hwe 255.1.3

=== debian/changelog ===
systemd-hwe (255.1.3) noble; urgency=medium

  [ Artur Pak ]
  * Add three Dell platforms to sensor accel location base (LP: #2046687)

 -- Nick Rosbrook <enr0n@ubuntu.com>  Fri, 05 Jan 2024 11:55:10 -0500
