## systemd-hwe 255.1.4

=== debian/changelog ===
systemd-hwe (255.1.4) noble; urgency=medium

  [ Kai-Chuan Hsieh ]
  * Add micmute key mapping for Dell Pro Rugged series (LP: #2073717)

  [ Nick Rosbrook ]
  * hwdb.d/90-sensor-ubuntu.hwdb: drop duplicate rules (LP: #2069383)

 -- Nick Rosbrook <enr0n@ubuntu.com>  Wed, 28 Aug 2024 11:21:32 -0400
