## systemd-hwe 255.1.6

=== debian/changelog ===
systemd-hwe (255.1.6) noble; urgency=medium

  [ Chih Wen Hsiao ]
  * hwdb: enable autosuspend for Dell DW5826e WWAN modem (LP: #2126468)

 -- Tony Hsiao <tony.hsiao@canonical.com>  Wed, 01 Oct 2025 11:09:13 +0800
