## systemd-hwe 255.1.7

=== debian/changelog ===
systemd-hwe (255.1.7) noble; urgency=medium

  * Add Mic mute key mapping for HP Eliteboard (LP: #2138596)

 -- Dirk Su <dirk.su@canonical.com>  Mon, 02 Feb 2026 09:19:05 -0500
