## systemd-hwe 256.2.1

=== debian/changelog ===
systemd-hwe (256.2.1) oracular; urgency=medium

  [ Kai-Chuan Hsieh ]
  * Add micmute key mapping for Dell Pro Rugged series (LP: #2073717)

  [ Nick Rosbrook ]
  * debian/gbp.conf: update for oracular
  * hwdb.d/90-sensor-ubuntu.hwdb: drop duplicate rules

 -- Nick Rosbrook <enr0n@ubuntu.com>  Mon, 22 Jul 2024 10:56:45 -0400
