## systemd-hwe 256.4.1

=== debian/changelog ===
systemd-hwe (256.4.1) oracular; urgency=medium

  * hwdb.d/90-keyboard-ubuntu.hwdb: drop duplicate rules (LP: #2077330)

 -- Nick Rosbrook <enr0n@ubuntu.com>  Mon, 19 Aug 2024 09:31:39 -0400
