## systemd-hwe 257.4.2

=== debian/changelog ===
systemd-hwe (257.4.2) plucky; urgency=medium

  * Fix hardware name for Intel Wireless-AC 9560 on Jasper Lake (LP: #2121006)

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Wed, 20 Aug 2025 12:04:50 +0800
