## systemd-hwe 257.4.3

=== debian/changelog ===
systemd-hwe (257.4.3) plucky; urgency=medium

  [ Chih Wen Hsiao ]
  * hwdb: enable autosuspend for Dell DW5826e WWAN modem (LP: #2126468)

 -- Tony Hsiao <tony.hsiao@canonical.com>  Wed, 01 Oct 2025 16:40:22 +0800
