=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                python3-all,
-               udev,
+               udev (>= 251.2-2ubuntu1~),
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Git: https://git.launchpad.net/~canonical-foundations/+git/systemd-hwe -b main
