## systemd-hwe 257.7.1

=== debian/changelog ===
systemd-hwe (257.7.1) questing; urgency=medium

  * d/control: remove Vcs-Git field
  * d/systemd-hwe-hwdb.install: install to usr/lib explicitly 
  * Bump version string for questing

 -- Nick Rosbrook <enr0n@ubuntu.com>  Thu, 21 Aug 2025 10:33:52 -0400
