=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
                udev (>= 251.2-2ubuntu1~),
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
-Vcs-Git: https://git.launchpad.net/~canonical-foundations/+git/systemd-hwe -b main
 
 Package: systemd-hwe-hwdb
 Architecture: all
