## systemd-hwe 257.7.2

=== debian/changelog ===
systemd-hwe (257.7.2) questing; urgency=medium

  * Add Mic mute key mapping for HP Eliteboard (LP: #2138596)

 -- Dirk Su <dirk.su@canonical.com>  Mon, 02 Feb 2026 09:17:12 -0500
