## systemd-hwe 259.0.1

=== debian/changelog ===
systemd-hwe (259.0.1) resolute; urgency=medium

  * Add Mic mute key mapping for HP Eliteboard (LP: #2138596)

 -- Dirk Su <dirk.su@canonical.com>  Mon, 02 Feb 2026 08:53:55 -0500
